<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alternate</key>
	<string>Alternativ</string>
	<key>Animation Assistant</key>
	<string>Assistant d'animation</string>
	<key>Animation Speed:</key>
	<string>Vitesse d'animation :</string>
	<key>Apply</key>
	<string>Appliquer</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Down</key>
	<string>Vers le bas</string>
	<key>Fit to Stage</key>
	<string>Ajuster à la scène </string>
	<key>Horizontal Images:</key>
	<string>Images horizontales :</string>
	<key>In</key>
	<string>Agrandir</string>
	<key>Left</key>
	<string>Vers la gauche</string>
	<key>Out</key>
	<string>Réduire</string>
	<key>Pan</key>
	<string>Traverser </string>
	<key>Panorama Images:</key>
	<string>Images panoramiques :</string>
	<key>Right</key>
	<string>Vers la droite</string>
	<key>Save</key>
	<string>Enregistrer</string>
	<key>Scroll</key>
	<string>Traverser les longs textes </string>
	<key>Square Images:</key>
	<string>Images carrées :</string>
	<key>Text:</key>
	<string>Couches de texte :</string>
	<key>Up</key>
	<string>Vers le haut</string>
	<key>Vertical Images:</key>
	<string>Images verticales :</string>
	<key>Videos:</key>
	<string>Couches vidéo :</string>
	<key>Zoom</key>
	<string>Zoomer </string>
	<key>fast</key>
	<string>vite</string>
	<key>slow</key>
	<string>lente</string>
</dict>
</plist>
